読者です 読者をやめる 読者になる 読者になる

Elaboration in, Garbage out

Twitt*r ではメモできない何かそれ的なモノ・コトを

l2tp のインストール書き忘れ

raspberry pi さんが雷にやられていろいろ設定しなおしているんだけど,IPsec の最初の認証でうまく行かない問題がまたきた.
そういや openswan のバージョンダウングレードしてたなー,と思い出してググったら,やっぱり最新バージョンにはバグがあらしい.

参考: http://www.raspberrypi.org/forums/viewtopic.php?f=36&t=31541&start=25

wget http://snapshot.raspbian.org/201403301125/raspbian/pool/main/o/openswan/openswan_2.6.37-3_armhf.deb
sudo dpkg -i openswan_2.6.37-3_armhf.deb

これで解決.